@import url("https://fonts.googleapis.com/css2?family=Lobster&family=Montserrat:wght@700&family=Open+Sans:wght@400;700&family=Playball&family=Poppins:wght@400;700;800&family=Sedgwick+Ave&family=Source+Sans+Pro:wght@700&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: "Montserrat", sans-serif;
  min-height: 100vh;
  background: url("camsbd-motive.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 131vh;
}
html {
  scroll-behavior: smooth;
  font-size: 62.5%;
}

ul {
  list-style: none;
}
a {
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 2.2rem;
}
::selection {
  background-color: #3EC70B;
  color: #000000;
}
header {
  box-sizing: border-box;
}
.top-nav {
  display: flex;
  background: rgba(0, 0, 0, 0.5);
}
.bottom-nav {
  background: rgba(0, 0, 0, 0.5);
}

/*-------------------MAIN SECTION---------------------*/
.comtp {
  background-color: #000000;
  margin-top: 2.2rem;
  margin-bottom: 2rem;
  border-radius: 2rem 0rem 2rem 0rem;
  box-shadow: 0.1rem 0.1rem 0.5rem #000000;
  cursor: pointer;
}
.comtp:hover {
  box-shadow: 0.2rem 0.2rem 0.5rem #FF1818;
}
.comtp h1 {
  font-size: 5.4rem;
  font-weight: bold;
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  color: #3EC70B;
  margin-top: 1rem;
  cursor: pointer;
  transition: all 0.6s ease;
}
.comtp h1:hover {
  color: #fcd307;
  text-shadow: 0.2rem 0.2rem 0.5rem #000000;
}

label {
  font-size: 1.4rem;
  margin-bottom: 1rem;
  margin-right: 2rem;
  color: #fff;
}
span i {
  font-size: 2rem;
  padding-left: 0.7rem;
  padding-top: 0.2rem;
  padding-bottom: 0.2rem;
  color: #000000;
  cursor: pointer;
}
.radio_b {
  font-size: 1.8rem;
}
.btns {
  width: 20rem;
  height: 4rem;
  margin-top: 2rem;
  background-color: #3EC70B;
  color: #fff;
  font-size: 1.8rem;
  border: none;
  transition: all 0.6s ease;
}

.btnr {
  width: 20rem;
  height: 4rem;
  background-color: #ff0000;
  color: #fff;
  margin-left: 1rem;
  font-size: 1.8rem;
  border: none;
  transition: all 0.6s ease;
}

@media (max-width: 1280) {
  body {
    font-family: "Montserrat", sans-serif;
    min-height: 100vh;
    background: url("camsbd-motive.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 90vh;
  }
}

@media (max-width: 768px) {
  body {
    font-family: "Montserrat", sans-serif;
    min-height: 100vh;
    background: url("camsbd-motive.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100vh;
  }
  .comtp {
    margin-top: -2.5rem;
  }
  .comtp h1 {
    font-size: 3.2rem;
    margin-top: 0.5rem;
  }
  .comtp h1:hover {
    color: #FF1818;
    text-shadow: none;
  }

  .btns {
    width: 10rem;
    margin-top: 1rem;
  }
  .btnr {
    width: 10rem;
    margin-top: 1rem;
  }
}
